  \*********************************************************************************************/

body,html{
font-family: "Century Gothic W01",sans-serif;
} 

 div,label,h2,h3,h4{
font-family: "Century Gothic W01",sans-serif;
}

h2 .fa, h3, h3 .fa, h4, h5, h6 {
	color: #000;
	font-family: 'Century Gothic W01';
}

.title {
	padding: 40px 0;
	box-shadow: 1px 1px 20px #ccc;
	margin-bottom: 30px;
	
}



.title h4 {
	color: #fff;
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-size: 20px;
	text-shadow: 1px 1px 2px #505050;
	font-family: 'Neue Helvetica W01', sans-serif;
	font-variant: normal;
	font-style: normal;
}

.title h9 {
	font-family: 'Linotype Didot W01', sans-serif;
	font-weight: 700;
	font-style: italic;
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 60px;
	text-shadow: 1px 1px 2px #505050;
	line-height: 120px;
	
}

h9 {
	font-family: 'Linotype Didot W01', sans-serif;
	font-weight: 700;
	font-style: italic;
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 72px;
	text-shadow: 1px 1px 2px #505050;
	line-height: 120px;
	
}

.whiteonred {
	font-family: "Century Gothic W01",sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	background-color: #b30000 !important;
	letter-spacing: 4pt;
	text-align: center;
	line-height: 36px;
	padding-left: 4pt;
	}



.whiteonimage {
	font-family: "Century Gothic W01",sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	background-image: url(images/applesandoranges180.jpg);
	letter-spacing: 4pt;
	text-align: center;
	line-height: 36px;
	padding-left: 4pt;
	display: inline-block;
	}
.title .badge { padding:4px 7px 3px 7px; margin-top:-40px; background-color:#00598c; box-shadow: 1px 1px 20px #fff; }


input[type="file"] { 
	cursor:pointer; 
	display:block; 
	background-color: #e7e7e7; 
	color:#000; 
	padding:4px 4px 4px 6px; 
	font-size:14px; 
	border-radius:4px; 
	height: auto; 
	margin-bottom: 1px;
  line-height: 0;
}

input[type="file"]:hover { background-color: #dbdbdb;  }


.navbar { 
	margin-bottom: 0; border-radius:0;
	text-align: center; }
	
.navbar .navbar-nav {
	display: inline-block;
	float: none;
}


.navbar-inverse .navbar-nav>li>a {
	color: #333;
	font-weight: normal;
	font-family: 'Century Gothic W01', sans-serif;
	line-height: 28px;
}


.well {
	overflow: hidden;
	border: none;
	background-color: #f5f5f5 !important;
}

.alert { margin-bottom: 20px; margin-top: 0px; padding:10px 20px; }


.btn { font-family: 'Century Gothic W01', sans-serif; }


inverse .nav > li > a:focus,
.navbar-inverse .nav .dropdown-menu > li > a:hover {  
color: #ffffff;
background-color: #000 !important;	}


.navbar-toggle {
    position: relative;
    float: left !important;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    margin-left: 15px !important;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
	background-color: #666;
}


.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background-color: #000; /* change this to any color you want! */
}



/* circle starts */
.footer-circle-wrapper { width:50px; z-index:30; margin-bottom:-66px; }
.circle-indicator{
  width:100%;
  border-radius:50%;
  text-align:center;
  font-size: 36px;
  font-weight: bold;
  padding:50% 0;
  line-height:0;
  position:relative;
  background: #ccc;
  color: #fff;
  font-family: Helvetica, Arial Black, sans;
  opacity: 0.8;
}
/* circle ends */

.well .badge, .small .badge { background-color: #999; }
.stars .fa { color:#ffb900 !important; }
.margin-left-right-0 { margin-right: 0; margin-left: 0; }
.padding-left-right-0 { padding-left:0; padding-right:0; }

/* table hover color */
.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
  background-color: #999;
}


/* table font */
.table {
	font-family: 'Century Gothic W01', sans-serif;
	font-size: 16px !important;
	padding-bottom: 0px;
	color: #333;
	
  }
  

  
::-webkit-input-placeholder { /* Chrome */
  color: #666;
  font-size:14px;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #666;
  font-size:14px;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #666;
  font-size:14px;
  opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #666;
  font-size:14px;
  opacity: 1;
}

input[type="text"], input[type="email"], input[type="textarea"] {
	font-size: 15px;
	padding-right: 4px;
	
	
}



/* custom bs input fields max and min */

.short {
    max-width:180px !important;
    min-width:80px !important;
    
}

.shortmax {
    max-width:80px !important;
    text-align:center !important;
    
}

/* submit print and save buttons */
.button {
font-size: 20px !important;
font-family: "Century Gothic W01", sans-serif !important;
}

/* add-row button width */
#irow, #icos, #iexpenses, #iAssets, #iLiabilites, #iEquity  {
	width: 110px;
	font-size: 15px;
}
#AllData td {
	vertical-align: middle;
	padding-bottom: 2px;
	font-family: "Century Gothic W01", sans-serif;
}

input:focus {
	background-color: #D0FFFF;
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)
}


.expense  {text-align:right; }

.inc  {text-align:right; }

/* FONT CHOICES 
font-family:'Century Gothic W01'; font-weight:400; font-style:normal;
font-family:'Century Gothic W01'; font-weight:700; font-style:normal;

font-family:'Neue Helvetica W01'; font-weight:100; font-style:normal;

font-family:'Linotype Didot W01'; font-weight:400; font-style:normal;
font-family:'Linotype Didot W01'; font-weight:400; font-style:italic;
font-family:'Linotype Didot W01'; font-weight:700; font-style:normal;
font-family:'Linotype Didot W01'; font-weight:700; font-style:italic;

font-family:'Linotype Didot W01 Headline'; font-weight:400; font-style:normal;

font-family:'Linotype Didot W01 Open'; font-weight:400; font-style:normal;

font-family:'Fashion Didot W90'; font-weight:400; font-style:normal;

font-family:'Italian Didot W90'; font-weight:400; font-style:normal;

*/

/* TAX COMPANY PAGE ADJS */

.col-xs-3.right {
text-align: right;
}

.box {
    border: 1px solid #ccc;
    margin-bottom: 15px;
    padding: 10px;
}

.clear{
    clear: both;
}
.col-xs-2.feebox >input{
    text-align: right;
	width: 65px;
	height: 28px;
}
.col-xs-12.noi {
    margin: 5px 0;
}
.moveleft{
    margin-left: -15px !important;
}

.well.clearfix {
    margin: 0;
} 

.col-xs-8.ignore {
    margin: 0;
    padding: 0;
    margin-bottom: 5px;
}

.col-xs-8.ignore1 {
    margin: 0px 0px 5px -13px;
    padding: 0;
    
}
.col-xs-3.ignore {
    margin: 0;
    padding: 2px;
}

.col-xs-4.ignore {
    margin: 0px 0px 5px -13px;
    
}

.outdent {
    margin: 0px 0px 0px -14px;
    
}


.container.main {
    max-width: 1000px;
    margin-top: 10px
}




@media screen and (min-width: 320px) and (max-width: 768px) {
.navbar-toggle {
float: left !important;
margin-left: 15px !important;
}

.nav.navbar-nav.custom-ul {
    float:  left;
    height: 300px !important;
    margin-left: 1px;
    text-align: left;
}
.navbar-inverse .navbar-nav .open .dropdown-toggle{
    background: black;  
    color: white;
}
 .dropdown-toggle:hover{
            background: black !important;  
            color: white !important;
        }
        .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    background-color: #f5f5f5 !important;
    color: white !important;
    text-decoration: none !important;
}
}

#content {
	background-color: #FF0000;
	margin: 0 auto;
	width: 800px;
}

// Class
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

// Usage as a mixin

.element {
  .center-block();
}

.centered {
   text-align: center;
   font-size: 0;
}
.centered > div {
	float: none;
	display: inline-block;
	text-align: left;
	font-size: 15px;
	color: #333333;
}


.collapsing {
    transition: height 5.0s;
}

tr.collapse.in {
    display: table-row !important;
}

table.collapse.in {
    display: table-row !important;
}


#AllData textarea {
	font-size: 16px;
}

/* PRINTING PAGE ADJS */

@media print {

   html, body {
   
   font-size: 12px;
   margin-left:0;
   margin-right:0;
   overflow: hidden;
   width: 768px !important;
     min-width: 768px;
    max-width: 768px;
	background-image:none
	background-color:#FFFFFF;

   }
   
   @page
 {
 size: auto; /* auto is the initial value */
 margin: 0mm; /* this affects the margin in the printer settings */
 }

#Header, #Footer { display: none !important; }

	.col-xs-12
	{ 
	display: inline-block;
	font-size: 12px; 
	}

	
	
	
	.table, .table-condensed, table-responsive, table tbody, .container, .action{

	width: 768px !important;
	height: 80% !important;
     min-width: 768px;
    max-width: 768px;
        padding-left: 0;
        padding-right: 0;
        margin-left:0;
        margin-right:0;
	overflow: hidden;
	background-image:none
	background-color:#FFFFFF ;
	
	display: table;

}
	
	

	
  	#accordion1,#accordion2,#accordion3,#accordion4,#accordion5
   {
    
	display: inline-block !important;
	white-space: nowrap;
	font-size: 12px;
	width: 768px !important;
     min-width: 768px;
    max-width: 768px;
	overflow: hidden;
	}




.dropdown-toggle:hover{
    background: black !important;  
    color: white !important;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
background-color: #f5f5f5 !important;
color: white !important;
text-decoration: none !important;
}




@media screen and (min-width: 320px) and (max-width: 768px) {
  .col-xs-4.footer-main {
    width: 100%;
    margin: 10px;
    min-height: 61px;
}
.col-xs-4.footer-main1 {
    width: 100%;
    margin: 10px;
}
.col-xs-3.footer-main {
    width: 100%;
    margin: 10px;
}	

  .col-xs-5.space {
    padding: 50px 0 0 0px;
} 
.nav.navbar-nav.custom-ul {
    float:  left;
    margin-left: 1px;
    text-align: left;
}

.col-xs-2.right {
    margin: 27px 9px;
    padding: 0;
    width: 108px;
    float: left;
}
.navbar-inverse .navbar-nav .open .dropdown-toggle{
    background: black;  
/*    color: white;*/
}




.form-inline .form-group select{
	max-width:80px;
}

#taxyear{
	max-width:80px;
}

/* custom bs input fields max and min */

.form-control {
    min-width:160px;
}




/* other */

.col-xs-2.right {
    float: right;
    margin: 27px 82px;
    padding: 0;
}
.col-xs-12.sample {
    margin-bottom: -20px;
}
.col-xs-5.space {
    padding: 50px 0 0 203px;
}
.col-xs-2.space {
    padding: 52px 0 0;
}


}



@media screen and (max-width: 360px) {
  .col-xs-2.space {
    padding: 10px 0 0;
    width: 37%;
}  
.nav.navbar-nav.custom-ul {
    height: 300px;
}


.noSpace {
    margin: 0;
    padding: 0;
}
.col-xs-8.space_control {
    margin: 0;
    padding: 0;
}
.col-xs-6.total {
    margin: 0 0 17px -14px;
}
.col-xs-12.noSpace {
    margin: 0;
    padding: 0;
}
.col-xs-6.space {
    margin: 0;
    padding: 0;
}
.col-xs-12.noSpace > label {
    margin: 0;
    padding: 0;
}
.col-xs-12.noi {
    margin: 10px -28px;
}
.col-xs-3.noi {
    font-size: 17px;
    margin: 0;
    padding: 0;
     width: 7%;
}
.col-xs-2.Many > input {
    text-align: right; 
}


/* tax year selector */


}
    
